Debian Bug report logs - #337272
Links doesn't resume after suspend

Package: bash; Maintainer for bash is Matthias Klose <doko@debian.org>; Source for bash is src:bash.

Reported by: Rudolf Weeber <rudolf@faveve.uni-stuttgart.de>

Date: Thu, 3 Nov 2005 16:18:06 UTC

Severity: normal

Merged with 337159, 482395

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Gervai <grin@tolna.net>:
Bug#337272; Package links. Full text and rfc822 format available.

Acknowledgement sent to Rudolf Weeber <rudolf@faveve.uni-stuttgart.de>:
New Bug report received and forwarded. Copy sent to Peter Gervai <grin@tolna.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rudolf Weeber <rudolf@faveve.uni-stuttgart.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Links doesn't resume after suspend
Date: Thu, 03 Nov 2005 17:09:34 +0100
Package: links
Severity: normal

Hi,

sometimes, when you suspend links with ctrl+z and resume with fg, it
doesn't restore the screen.
Mostly, resuspending and resuming solves it.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13-rc4
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug#337272; Package links. Full text and rfc822 format available.

Message #8 received at 337272@bugs.debian.org (full text, mbox):

From: Y Giridhar Appaji Nag <giridhar@appaji.net>
To: Miroslaw Kwasniak <mirek@zind.ikem.pwr.wroc.pl>, 482395@bugs.debian.org
Cc: 337272@bugs.debian.org
Subject: Re: Bug#482395: elinks: Links doesn't resume after suspend
Date: Thu, 22 May 2008 18:26:50 +0530
[Message part 1 (text/plain, inline)]
# Bcc: control
reassign 482395 bash
merge 482395 337159
thanks

On 08/05/22 14:31 +0200, Miroslaw Kwasniak said ...
> Hi, elinks has the same bug as #337272 for links2

This is because fg in bash doesn't send a SIGCONT anymore (since 2.05a
apparently).

Patches for bash:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=337159#30
http://bugzilla.elinks.cz/show_bug.cgi?id=1011

Giridhar

-- 
Y Giridhar Appaji Nag | http://appaji.net/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug#337272; Package links. (Fri, 09 Jul 2010 09:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to Gürkan Sengün <gurkan@phys.ethz.ch>. (Fri, 09 Jul 2010 09:18:03 GMT) Full text and rfc822 format available.

Message #13 received at 337272@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 337272@bugs.debian.org
Cc: Debian Bug Tracking System E-Mail Control Server <control@bugs.debian.org>, bash@packages.qa.debian.org
Subject: Reassign 337272 (Links doesn't resume after suspend) to bash, too, and merge it with 482395 and 337159
Date: Fri, 9 Jul 2010 11:16:16 +0200
reassign 337272 bash
merge 482395 337159 482395
kthxbye

According to http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=337272#8
these bugs are all the same, so I reassign 337272 to bash and merge it
with the others.

I though can't reproduce this bug anymore with bash (4.1-3) from and
the current links/links2 upstream version (2.3pre1-1 upload coming
soon), so it's possible that this bug is already fixed.

	Regards, Axel (with the links2 co-maintainer head on)
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Bug reassigned from package 'links' to 'bash'. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Fri, 09 Jul 2010 09:18:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Matthias Klose <doko@debian.org>:
Bug#337272; Package bash. (Fri, 09 Jul 2010 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to Matthias Klose <doko@debian.org>. (Fri, 09 Jul 2010 09:45:03 GMT) Full text and rfc822 format available.

Message #20 received at 337272@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 337272@bugs.debian.org
Cc: Debian Bug Tracking System E-Mail Control Server <control@bugs.debian.org>
Subject: Re: Reassign 337272 (Links doesn't resume after suspend) to bash, too, and merge it with 482395 and 337159
Date: Fri, 9 Jul 2010 11:42:35 +0200
#Axel Beckert wrote:
#> reassign 337272 bash
#> merge 482395 337159 482395
merge 482395 337159 337272
kthxbye

Seems not to be my day...

> 	Regards, Axel (with the links2 co-maintainer head on)

Yeah, I do have several dettachable heads. Maybe also just hats. ;-)

-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Merged 337159 337272 482395. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Fri, 09 Jul 2010 09:45:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:38:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.